Subject: Re: How it was at GitTogether'08 ?

From: Jakub Narebski <[email-masked]>
Date: Mon, 10 Nov 2008 12:36:47 +0100

On Mon, 10 Nov 2008, Johannes Schindelin wrote:
> On Sat, 8 Nov 2008, Jakub Narebski wrote:
>> On Sat, 8 Nov 2008, David Symonds wrote:
>>> On Fri, Nov 7, 2008 at 5:54 PM, Jakub Narebski <[email-masked]> wrote:
>>> 
>>>> Mon, Oct 27, 2008
>>>> -----------------
>>>> * Dscho: Contributing with Git
>>>>  http://www.youtube.com/watch?v=j45cs5_nY2k
>>> 
>>> It was a good intro, but I was expecting a few more non-GitTogether 
>>> people. We had quite a large room, but there was only about a dozen 
>>> other people who came along. I don't know whether that was the fault 
>>> of the timing, lack of advertising, or a lack of interest.
[...]

>> It would be also nice to have slides for the talk available somewhere, 
>> just like slides for "Git Chronicle".
> 
> Voila:
> 
> http://repo.or.cz/w/git/dscho.git?a=blob_plain;f=all-your-rebase.pdf;hb=f23c1c9868256cae8591bddafd64422f95d67b02

Thanks a lot. Added to http://git.or.cz/gitwiki/GitTogether

P.S. I guess GitTogether wiki page should be perhaps rewritten...
-- 
Jakub Narebski
Poland